/* CSS Document */
/*---GLOBAL SETTINGS---
----------------------*/
*{
	margin: 0;
	padding: 0;
	outline: 0;
	}
html, body{
	height:100%;
	}
img{
	border:0;
	}
table{
	border-collapse:collapse;
	}
ul{
	list-style-type:none;
	}
.context li
{
    background:transparent url(../img/footlist.gif) no-repeat scroll 0pt 50%;
    padding:0pt 0pt 0pt 15px;
}
input, textarea, select{
	font:11px Tahoma;
	color:#000;
	vertical-align:middle;
	}
a{
	color:#00b2e7;
	}
a:hover{
	color:#e80724;
	}
/*---H---
--------*/
h1{
	font:normal 20px Arial, Helvetica, sans-serif;
	color:#d1001b;
	margin-bottom:10px;
	}
h1 span{
	display:block;
	color:#889da8;
	font-size:11px;
	padding-top:5px;
	}
h2{
	font:normal 18px Arial, Helvetica, sans-serif;
	color:#00b2e7;
	margin-bottom:10px;
	}
h3{
	font:normal 18px Arial, Helvetica, sans-serif;
	color:#fff;
	}
h5{
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#2a8cdd;
	margin-bottom:3px;
	}
/*---COMMON---
-------------*/
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
	}
.clearfix{
	height:1%;
	}
.clear{
	clear:both;
	height: 0;
    overflow: hidden;
	}
body{
	background:#fff url(../img/bgT.gif) repeat-x;
	font:11px Tahoma;
	color:#000;
	text-align:center;
	}
.main{
	min-width:1000px;
	width: expression(document.body.clientWidth > 1000 ? "100%" : "1000px");
	text-align:left;
	background: url(../img/bgLT.jpg) no-repeat;
	}
.bg{
	background:url(../img/bgRT.jpg) no-repeat right top;
	}
/*---HEADER---
--------------*/
.header{
	position:relative;
	height:161px;
	}
.logo{
	position:absolute;
	top:19px;
	left:64px;
	}
.slogan{
	position:absolute;
	top:89px;
	right:224px;
	}
.flag{
	position:absolute;
	top:0;
	right:0;
	}
.ico{
	padding:19px 0 0 288px;
	margin-bottom:8px;
	overflow:hidden;
	}
.ico a{
	display:block;
	height:17px;
	float:left;
	margin-right:8px;
	}
.ico a:hover{
	background-position:bottom;
	}
.icohome{
	width:17px;
	background:url(../img/icohome.gif);
	}
.icomail{
	width:18px;
	background:url(../img/icomail.gif);
	}
.name{
	font-weight:bold;
	color:#003755;
	padding:0 0 0 288px;
	clear:both;
	}
/*---NAVIGATOR---
----------------*/
.navigator{
	margin:0 0 0 251px;
	background:url(../img/navbg.gif) repeat-x; 
	}
.nav_corn{
	background:url(../img/navcorn.gif) no-repeat;
	height:43px;
	padding:0 0 0 10px;
	}
.navigator a{
	color:#fff;
	font-weight:bold;
	text-decoration:none;
	padding:0 12px;
	display:block;
	float:left;
	height:43px;
	line-height:43px;
	}
.navigator a:hover{
	text-decoration:underline;
	color:#fff;
	}
.topMenuActive a{
	background:url(../img/navsell.gif) no-repeat bottom center;
	cursor:text;
	color:#fef1a3;
	}
.topMenuActive a:hover{
    text-decoration:none;
    color:#fef1a3;
}
/*---CONTAINER---
----------------*/
.container{
	width:100%;
	float:right;
	margin-left:-250px;
	}
.wrapper{
	margin-left:250px;
	}
.content{
	margin-right:225px;
	padding:32px 38px 0 38px;
	}
.bdpo{
	display:block;
	margin:0 auto 25px auto;
	}
.intend{
	padding:0 13px;
	}
.intend_in{
	padding:0 50px;
	}
.url{
	border-bottom:1px solid #2ae6fe;
	padding:10px 0 10px 2px;
	margin:0 0 17px 0;
	color:#207ede;
	}
.url a{
	color:#207ede;
	}
.url a:hover{
	color:#e80724;
	}
.url span{
	padding:0 8px;
	}
.context{
	margin-bottom:25px;
	}
.context img{
	float:left;
	border:3px solid #aeeff7;
	margin:0 20px 0 0;
	}
.context p, .context ul{
	margin-bottom:15px;
	}
.detail{
	background:url(../img/detailarr.gif) no-repeat 0 5px;
	padding:0 0 0 11px;
	}
.detail:hover{
	background-position:0 -5px;
	}
.title{
	height:24px;
	margin:0 0 1px 13px;
	}
.title h3{
	background:url(../img/titbg.gif);
	float:left;
	}
.titL{
	background:url(../img/titL.gif) no-repeat;
	float:left;
	} 
.titR{
	background:url(../img/titR.gif) no-repeat right;
	float:left;
	height:24px;
	line-height:24px;
	padding:0 24px;
	} 
.dev{
	height:2px;
	background:#ffcc00;
	font-size:0px;
	margin-bottom:20px;
	}
/*---NEWS---*/
.news_block{
	padding:0 0 0 87px;
	}
.news_block li{
	margin-bottom:17px;
	}
.news_block span{
	margin:0 20px 0 -76px;
	color:#889da8;
	}	
.news_block a{ 
	font-weight:bold;
	}
.intend_in .news_block{
	margin-left:-8px;
	}
.intend_in .news_block a{
	font:bold 12px Arial, Helvetica, sans-serif;
	}
.intend_in .news_block p{
	padding-top:5px;
	}
.pager{
	text-align:right;
	color:#00b2e7;
	clear:both;
	}
.pager a{
	padding:0 4px;
	}
.PageActive{
	background: url(../img/pagesell.gif) repeat-x;
	color:#fff;
	line-height:16px;
	cursor:text;
	text-decoration:none;
	}
/*---PHOTOGALLERY---*/
.photolist li{
	margin-bottom:15px;
	background:url(../img/photobull.gif) no-repeat 4px 5px;
	padding:0 0 0 14px;
	}
.photolist a{
	color:#004e9e;
	font:bold 12px Arial, Helvetica, sans-serif;
	text-decoration:none;
	}
.photolist a:hover{
	color:#d1001b;
	text-decoration:underline;
	}	
.photogall{
	margin:0 0 0 -20px;
	padding:10px 0 0 0;
	}
.photogall a{
	float:left;
	margin:0 0 20px 20px;
	border:3px solid #aeeff7;
	}
.photogall a:hover{
	border:3px solid #d4112a;
	}
/*---SERVICES---*/
.accordion{
	border-bottom: solid 1px #2ae6fe;
	margin-bottom:15px;
	}
.accordion h4{
	background:url(../img/accord.gif) no-repeat right -50px;
	padding: 7px 0px 7px 0;
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#004e9e;
	border-top: solid 1px #2ae6fe;
	cursor: pointer;
	}
.accordion h4:hover{
	text-decoration:underline;
	color:#d1001b;
	background-position: right -122px;
	}
.accordion h4.active{
	background-position: right 7px;
	color:#d1001b;
	}
.accordion div.span{
	padding: 5px 25px 15px 0;
	display: none;
	}
.accordion p{
	margin-bottom:5px;
	}
.accordion .photolist li{
	margin:0 0 5px 10px;
	}
.catalog{
	border-bottom: solid 1px #2ae6fe;
	margin-bottom:15px;
	}
.catalog h4{
	background:url(../img/accord.gif) no-repeat right -50px;
	padding: 7px 0px 7px 0;
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#004e9e;
	border-top: solid 1px #2ae6fe;
	cursor: pointer;
	}
.catalog h4:hover{
	text-decoration:underline;
	color:#d1001b;
	background-position: right -122px;
	}
.catalog h4.active{
	background-position: right 7px;
	color:#d1001b;
	}
.catalog div{
	padding: 5px 25px 15px 0;
	display: none;
	}
.catalog p{
	margin-bottom:5px;
	}
.catalog .photolist li{
	margin: 0pt 0pt 5px 10px;
	}
.chooseconcern p{
	margin-bottom:10px;
	}
/*---CONCERN---*/
.accordion h4{
	padding: 7px 25px 7px 15px;
	}
.accordion .sub{
	padding: 7px 25px 7px 30px;
	color:#00a8de;
	font-size:11px;
	}
.accordion .sub:hover{
	text-decoration:underline;
	color:#d1001b;
	background-position: right -122px;
	}
.accordion .sub.active{
	background-position: right 7px;
	color:#d1001b;
	}
.accordion h4.active{
	background-color:#f0fbfe;
	}
.accordion div.span{
	background-color:#f0fbfe;
	padding-right:0px;
	}
.accordion div.upper{
	padding-left:30px;
	padding-right:25px;
	min-height:145px;
	_height:130px;
	}
.accordion img{
	border:3px solid #aeeff7;
	float:right;
	}
.accordion span{
	display:block;
	height:24px;
	line-height:24px;
	background:#f0fbfe url(../img/concernbg.gif) repeat-x bottom;
	padding:0 0 0 15px;
	clear:both;
	}
.accordion b{
	display:block;
	float:left;
	color:#fff;
	font:bold 12px/24px Arial, Helvetica, sans-serif;
	}
.tabL{
	background:#4ab5d9 url(../img/tabL.gif) no-repeat;
	}
.tabR{
	background:url(../img/tabR.gif) no-repeat right;
	padding:0 9px;
	}
.accordion ul{
	padding:15px 15px 15px 30px;
	}
.accordion li{
	margin-bottom:2px;
	}
.accordion .place{
	float:left;
	width:40%;
	padding-bottom:0;
	}
.accordion .place li{
	margin-bottom:15px;
	}
.accordion .photolist{
	padding:15px;
	}
.accordion .detail{
	margin:0 0 0 30px;
	}
/*---PRODUCTION---*/
.product{
	margin-bottom:25px;
	overflow:hidden;
	xmin-height:265px;
	x_height:265px;
	}
.product_img{
	width:241px;
	float:left;
	text-align:center;
	border:3px solid #aeeff7;
	}
.product_descr{
	margin-left:270px;
	} 
.product_descr li{
	margin-bottom:5px;
	}
.product_descr strong{
	display:block;
	color:#00a2d2;
	border-bottom:1px solid #b4ecfc;
	text-decoration:underline;
	padding-bottom:5px;
	cursor:pointer;
	background:url(../img/doparr.gif) no-repeat 205px 5px;
	} 
.product_descr strong.active{
	text-decoration:none;
	background-position:205px -16px;
	color:#df0021;
	}
.product_descr div{
	padding:10px 0 10px 18px;
	border-bottom:1px solid #b4ecfc;
	}
.product_descr p{
	padding-bottom:5px;
	}
.product_descr b{
	color:#004e9e;
	}
.characteristic{
	width:100%;
	clear:both;
	}
.characteristic th{
	color:#004e9e;
	padding:0 14px;
	border-bottom:1px solid #b4ecfc;
	text-align:left;
	height:38px;
	vertical-align:middle;
	}
.prod_name{
	width:133px;
	background:#c9f1fd url(../img/charL.gif) no-repeat;
	}
.prod_char{
	background:#c9f1fd url(../img/charR.gif) no-repeat right;
	}
.characteristic td{
	padding:10px 14px;
	border-bottom:1px solid #b4ecfc;
	vertical-align:top;
	}
.model{
	background:url(../img/chardev.gif) no-repeat right top;
	color:#004e9e;
	font-weight:bold;
	}
.bluebg td{
	background-color:#edfcfe;
	}
/*---CONTACTS---*/
.contact{
	margin-bottom:20px;
	} 
.contact li{
	margin-bottom:2px;
	}
.contact b{
	color:#004e9e;
	}
.contact span{
	display:block;
	}
.ph span{
	padding-left:105px;
	}
.tm span{
	padding-left:91px;
	}
.map{
	float:right;
	}
.map img{
	border:3px solid #aeeff7;
	}
.increase{
	display:block;
	width:86px;
	height:16px;
	padding:0 0 0 20px;
	background:url(../img/increase.gif) no-repeat;
	font:bold 10px Tahoma;
	color:#fff;
	text-decoration:none;
	}
.increase:hover{
	color:#fff;
	text-decoration:underline;
	}
.communication{
	width:412px;
	overflow:hidden;
	margin-bottom:30px;
	}
.communication p{
	margin-bottom:15px;
	}
.communication b{
	color:#d3021f;
	}
.communication label{
	display:block;
	width:72px;
	float:left;
	padding:3px 11px 0 0;
	text-align:right;
	}
.communication input{
	width:303px;
	border:1px solid #cecece;
	padding:3px;
	margin-bottom:7px;
	}
.communication textarea{
	width:303px;
	border:1px solid #cecece;
	padding:3px;
	margin-bottom:7px;
	overflow:hidden;
	height:55px;
	}
.communication .sebdbtn{
	width:94px;
	height:24px;
	border:none;
	padding:0;
	color:#fff;
	background:url(../img/sendbtn.gif) no-repeat;
	cursor:pointer;
	font-weight:bold;
	float:right;
	margin-right:16px;
	_margin-right:0;
	}
.communication .sebdbtn:hover{
	background-position:bottom;
	}
/*---SIDEBAR_R---
----------------*/
.sidebarR{
	width:174px;
	float:right;
	padding:22px 51px 0 0;
	}
.industr{
	position:relative;
	}
.industr strong{
	display:block;
	font:bold 13px Tahoma;
	color:#fff;
	height:37px;
	line-height:37px;
	background:url(../img/industrtitle.gif) no-repeat;
	text-align:center;
	}
.industr a{
	display:block;
	text-align:center;
	}
.industr a{
	text-decoration:none!important;
	vertical-align:bottom;
	}
.industr a b{
	display:block;
	text-align:left;
	padding:0 0 4px 7px;
	border-left:2px solid #caeffb;
	text-decoration:underline;
	}
.industr span{
	display:block;
	width:179px;
	height:34px;
	line-height:34px;
	background:url(../img/industrbtn.gif) no-repeat;
	font-weight:bold;
	margin:16px 0 0 -5px;
	}
.industr span a{
	color:#fff;
	text-decoration:underline!important;
	}
.industr span a:hover{
	color:#fff;
	text-decoration:none!important;
	}
/*---SIDEBAR_L---
----------------*/
.sidebarL{
	width:199px;
	float:left;
	padding:33px 0 0 51px;
	}
.menu{
	border-top:1px solid #2ae7ff;
	margin-bottom:14px;
	}
.menu li{
	width:199px;
	}
.menu a{
	display:block;
	font-weight:bold;
	color:#004e9e;
	background:url(../img/menuarr.gif) no-repeat 194px 50%;
	border-bottom:1px solid #2ae7ff;
	padding:9px 0 12px 0;
	}
.menu a:hover{
	color:#d1001b;
	background:url(../img/menuarrhov.gif) no-repeat 194px 50%;
	}
.leftMenuActive a{
	color:#d1001b;
	background:url(../img/menuarrhov.gif) no-repeat 194px 50%;
	text-decoration:none;
	cursor:text;
	}
.menu .submenu{
	border-bottom:1px solid #2ae7ff;
	padding-bottom:10px;
	}
.menu .submenu li{
	width:179px;
	}
.menu .submenu a{
	color:#00a2d2;
	border:none;
	padding:8px 10px 4px 10px;
	background:none;
	}
.submenu a:hover{
	color:#d1001b;
	background:none;
	}	
.submenu .subLeftMenuActive a{
 	color:#d1001b;
	text-decoration:none;
	cursor:text;
	}
.menu .submenu ul .subSubLeftMenuActive a{
 	color:#d1001b;
	text-decoration:none;
	cursor:text;
	}
.menu .submenu ul{
	margin:0 0 0 20px;
	border-bottom:1px solid #2ae7ff;
	}
.menu .submenu ul li{
	width:177px;
	}
.menu .submenu ul a{
	color:#d19900;
	text-decoration:none;
	padding:3px 0 4px 2px;
	border-top:1px solid #2ae7ff;
	}
.menu .submenu ul a:hover{
	color:#d1001b;
	}
.phone{
	height:88px;
	background:url(../img/phonebg.jpg) no-repeat;
	margin-bottom:14px;
	}
.phone strong{
	display:block;
	padding:21px 0 8px 76px;
	color:#003755;
	}
.phone b{
	font:bold 22px Arial, Helvetica, sans-serif;
	color:#e80021;
	padding:0 0 0 84px;
	}
.note{
	position:relative;
	padding:1px 0 0 68px;
	min-height:145px;
	_height:145px;
	margin-bottom:5px;
	}
.fireman{
	position:absolute;
	top:0;
	left:-20px;
	}
.note h3{
	background:url(../img/note.gif);
	position:relative;
	width:131px;
	height:36px;
	text-align:center;
	line-height:29px;
	}
.note p{
	position:relative;
	padding:0 0 0 30px;
	}
.subscription{
	display:block;
	background:url(../img/subscr.gif) no-repeat;
	padding:20px 0 0 92px;
	min-height:57px;
	_height:57px;
	color:#004e9e;
	margin-bottom:17px;
	}
/*---FOOTER---
--------------*/
.foot_clear{
	clear:both;
	height:11px;
	}
.foot_list{
	background:#d7f4fd url(../img/footlistbg.gif) repeat-x;;
	padding:20px 0 20px 30px;
	overflow:hidden;
	border-bottom:1px solid #fff;
	}
.foot_list ul{
	float:left;
	width:31%;
	padding-left:20px;
	}
.foot_list li{
	background: url(../img/footlist.gif) no-repeat 0 50%;
	padding:0 0 0 15px;
	}
.foot_list a{
	line-height:20px;
	color:#004e9e;
	}
.foot_list a:hover{
	color:#e80724;
	}
.footer{
	background:url(../img/footerbg.gif) repeat-x bottom;
	}
.footerL{
	height:113px;
	background:url(../img/footerL.jpg) no-repeat;
	}
.footerR{
	height:113px;
	background:url(../img/footerR.jpg) no-repeat right;
	}
.foot_cont{
	width:200px;
	float:left;
	padding:17px 0 0 50px;
	color:#333;
	}
.foot_cont p{
	width:155px;
	text-align:right;
	margin-bottom:2px;
	}
.foot_cont b{
	color:#eb1b2e;
	}
.foot_cont a{
	color:#0169ad;
	font-weight:bold;
	}
.foot_cont a:hover{
	color:#e80724;
	}
.foot_copy{
	margin:0 0 15px 250px;
	background:url(../img/footcopybg.gif) repeat-x;
	height:38px;
	line-height:38px;
	color:#fff;
	}
.foot_copy_corn{
	background:url(../img/footcopycorn.gif) no-repeat left top;
	height:38px;
	float:left;
	width:12px;
	}
.foot_copy p{
	background:url(../img/footcopy.gif) no-repeat 0 50%;
	padding:0 0 0 39px;
	margin:0 0 0 12px;
	}
.foot_info{
	margin-left:300px;
	}
.foot_info a{
	display:block;
	width:100px;
	float:right;
	padding:15px 135px 10px 0;
	background:url(../img/footlogo.gif) no-repeat 100px 0;
	font-size:10px;
	color:#000;
	text-decoration:none;
	}
.foot_info a:hover{
	text-decoration:none;
	color:#000;
	}
.foot_info a span:hover{
	text-decoration:underline;
	}
.foot_info p{
	padding:10px 0 0 0;
	}